/* Imported fonts */
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');


/* Styles */
#external_p {
    color: yellow;
}

* {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}

h1 {
    font-size: 33px;
}

#h2_big {
    text-transform: uppercase;
}

.lang_list {
    background-color: rgba(117, 180, 117, 0.603);
}

[id^="tools"] {
    border: 1px solid lightblue;
}

/* adjacent sibling selector */
div + ul {
    list-style-type: none;
}

/* descendant selector */
div img {
    width: 8%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
}

/* generic selector */
ul ~ p {
    text-align: center;
}

/* child selector */
ul > li {
    letter-spacing: 5px;
}